PHP-инклюдинг в Bilder Uploader

Дата публикации:
13.08.2007
Всего просмотров:
1069
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Bilder Uploader 1.x
Уязвимые версии: Bilder Uploader 1.3, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "root" в сценарии mitglieder.php и в параметре "config[root_ordner]" в сценариях profil.php, online.php, gruppen.php и feed.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.mapos-scripts.de/downloads.php?download=5

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA